---
group:
  name: 'bz51'
  description: ''
  projects:
  - name: 'antcolonyalgorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'geneticalgorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-dubbo-docker-jenkins'
    description: ''
    mirrorRelease: false
    topic: ''
  